EDIT - bug #6269

image vanished in portal
12/10/2016 08:48 PM - Gabriele Drége

Status: Rejected Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Severity: normal Found in Version:

Description

I've changed the url of a specimen image (Feature->Specimen->Media) and in the EDITor the preview is displayed, but in the portal it
has vanished. Any ideas?

http://dataportal.corvids.de/cdm_dataportal/taxon/6f4437d0-5d24-4419-ac96-bf6cde2f30ca

Image: http://edb.kulib.kyoto-u.ac.jp/library/b05/image/01/b0510269.jpg

History

#1 - 12/10/2016 08:53 PM - Gabriele Droge

- Status changed from New to Rejected

hmm, now it appears suddenly. Sorry, don't know what happened.

#2 - 10/11/2021 09:56 PM - Andreas Miiller
- Target version deleted (Unassigned CDM tickets)
